CBC_CTS_Mode_ExternalCipher Struct Reference

CBC mode with ciphertext stealing, external cipher. More...

`#include <modes.h>`

Inheritance diagram for CBC_CTS_Mode_ExternalCipher:

## Public Types

typedef CipherModeFinalTemplate_ExternalCipher< CBC_CTS_Encryption > | Encryption
typedef CipherModeFinalTemplate_ExternalCipher< CBC_CTS_Decryption > | Decryption

## Detailed Description

CBC mode with ciphertext stealing, external cipher.

Definition at line 407 of file modes.h.

The documentation for this struct was generated from the following file:

- modes.h